var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/event/[slug]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__06k1dx2._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0tmbvij._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_13cjibd.js")
R.c("server/chunks/ssr/[root-of-the-server]__09j3.1t._.js")
R.c("server/chunks/ssr/[root-of-the-server]__01i7tsd._.js")
R.c("server/chunks/ssr/app_layout_tsx_13yf0ls._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_event_[slug]_page_actions_01-8v-2.js")
R.m(65517)
module.exports=R.m(65517).exports
